﻿/* ========================================================================== */
/* Base site styles 
/* ========================================================================== */
body, form {
    margin: 0;
    padding: 0;
    background-color: #003b5d;
    color: #fff;
    font-size: 19px;
}



/* ========================================================================== */
/* Background image styles 
/* ========================================================================== */
#background {
    width: 50%; 
    height: 70%; 
    position: fixed; 
    left: 0; 
    top: 0; 
    z-index: -1;
}


.intro p {
    margin-top: 20px;
    font-size: 80%;
    font-weight: normal;
}
.intro p a {
    color: #f5c018;
}


/* ========================================================================== */
/* Alert element styles 
/* ========================================================================== */
.alert {
    margin-bottom: 0;
    background-image: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border-left: 0;
    border-right: 0;
}
.alert .close {
    text-shadow: none;
    filter: alpha(opacity=100);
    opacity: 1;
}
.alert p {
    padding: 0;
    margin: 0;
}
.alert-success {
    color: #fff;
    background-color: #28A197;
}
.alert-success a {
    color: #fff;
}
.alert-info {
    color: #fff;
    background-color: #E274A7;
    color: #000;
}
.alert-info a {
    color: #fff;
    color: #000 !important;
}
.alert-warning {
    color: #fff;
    background-color: #F47738;
}
.alert-warning a {
    color: #fff;
}
.alert-danger {
    color: #fff;
    background-color: #DF3034;
	background-color: #AC1B1D;
}
.alert-danger a {
    color: #fff;
}
.alert-cookie {
    font-size: 80%;
    color: #a2a2a2;
    background-color: #000;
    padding: 8px;
}
.alert-cookie h5 {
    color: #fff;
    margin-top: 0;
    font-size: 100%;
    font-weight: bold;
}
.alert-cookie a {
    color: #f6a21d;
}
.alert-dismissible .close {
    top: 0;
    right: 0;
}

/* ========================================================================== */
/* Misc styles 
/* ========================================================================== */
p.browsehappy {
    text-align: center;
}


/* ========================================================================== */
/* Splash logo styles 
/* ========================================================================== */
.splash-logo {
    padding-top: 15%;
    padding-bottom: 5%;
}
.splash-logo img {
    display: block;
    margin-left: auto;
    margin-right: auto
}


/* ========================================================================== */
/* Splash button styles 
/* ========================================================================== */
.btn-splash,
.btn-splash:focus,
.btn-splash:visited {
    width: 100%;
    margin-bottom: 5%;
    border: solid 2px #f8c217;
    background-color: #003b5d;
    background-image: none;
    color: #fff;
    text-shadow: none;
    font-weight: bold;
    font-size: inherit;
}
.btn-splash:hover,
.btn-splash:active {
    color: #003b5d;
    background-color: #f8c217;
    background-image: none;
    border: solid 2px #f8c217;    
    text-shadow: none;
    font-weight: bold;
}

/* ========================================================================== */
/* Ads container styles 
/* ========================================================================== */
.ads-container {
    /*position: relative;
    overflow: hidden;
    padding-top: 12.36%;
    overflow: hidden;*/
    margin-top: 20px;
    /*display: inline-block;*/
}
.ads-container > div {
    display: initial !important;
}
.ads-container iframe {
    /*position: absolute;
    top: 0;
    left: 0;
    right:0;
    width: 100%;
    height: 100%;
    margin:auto;*/

    width: 100% !important;
}


/* ========================================================================== */
/* Media query styles 
/* ========================================================================== */
@media (max-width: 767px) {
    .btn-splash {
        float: none !important;
    }
    .splash-logo {
        padding-bottom: 10%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .btn-splash {
        float: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}



/* Accessibility class for hiding elements such as form labels */
.skiplink{position:absolute;left:-9999em; color:#003b5d;background-color: #f8c200;}
.skiplink:focus,.skiplink:visited{color:#fff;}
.skiplink:focus{left:0;z-index:1}
#skiplink-container{text-align:center;background:#0b0c0c}
#skiplink-container div{text-align:left;margin:0 auto;max-width:1020px}
#skiplink-container .skiplink{display:-moz-inline-stack;display:inline-block;margin:0.75em 0 0 30px}
#skiplink-container .skiplink:focus {
    outline: 3px solid transparent;    
    background-color: #f8c200;
    box-shadow: 0 -2px #f8c200, 0 4px #003b5d;
    text-decoration: none;   
    color: #003b5d; 
}
